/* style sheet for welcome page  */
#body-welcome-index #main-content-inner-inner {
    margin: 0px;
    width: 100%;
    padding: 0 0 20px 0;
}

/* midbar */
#midbar_wrapper {
  background: url(/images/midbar_wrapper-bg.png) top left repeat-x;
  height: 237px;
  float: left;
  clear: left;
  width: 100%;
  margin-top: 35px;
  text-align: center;
  position: relative;
  z-index: 0;
}

#midbar {
  margin: auto;
  width: 960px;
  height: 237px;
  background: url(/images/midbar-bg.jpg) center no-repeat;
  position: relative;
}

#slider_wrapper {
 width: 465px;
 float: right;
 overflow: hidden;
 position: relative;
 right: 30px;
}

#slider {
  float: left;
  width: 9999px;
  margin-top: 15px;
  overflow: hidden !important;
  height: 215px;
}

#slider>li {
  float: left;
  position: relative;
  width: 465px;
  height: 215px;
  margin-left: 0px;
  list-style: none;
}

/*#slider .jcarousel-control {
  float: left; clear: left;
  width: 550px; margin-top: 5px;
}*/

#slider>div>ul>li {
  float: left;
  height: 215px;
  margin-left: 0px;
  width: 465px;
}

#slider_wrapper .videos {
  width: 465px;
  float: left;
}

.video-slides {
  float: left;
  margin-top: 8px;
  margin-left: 10px;
  width: 310px;
  height: 193px;
  overflow: hidden;
}

.video-slides>div {
  float: left;
	width: 310px;
	height: 218px;
	overflow: hidden;
  background: #000;
  margin-left: 0px;
  color: #fff;
	}

.titles {
  float: left;
  width: 120px;
  height: 193px;
  margin-top: 8px;
  margin-left: 7px;
  padding-left: 10px;
  background: url(/images/titles-bg.png) repeat-y;
}

.titles .title {
  list-style-type: none;
  font-size: 11px;
  text-align: left;
  padding-bottom: 5px;
  margin-bottom: 10px;
  margin-left: 0px;
  border-bottom: 1px dotted #eb7a77;
}

.titles a {
  color: #fff;
}

.titles p.date {
  font-size: 10px;
}

#nextBtn, #prevBtn {
  position: absolute;
  margin-top: 110px;
}

#prevBtn {
  left: 435px;
}

#nextBtn {
  right: 06px;
}

li.returnsplus_download_slide {
  background: url("/images/returnsplus-slider-bg.png") no-repeat scroll 0 0 transparent;
}

li.returnsplus_download_slide h3 {
  margin-left: 270px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-align: left;
}

#testimonial-box{
	text-align: left;
	padding: 0px 70px;
	color: #fff;
}
#testimonial-box h2{
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}
#testimonial-box .name{
	font-style: italic;
	font-weight: bold;
}

#slider a, #slider a:visited { color: #fff !important; }

li.dif {
  background: transparent url(/images/dif-slider-bg.png) 20px 33px no-repeat;
}

li.dif .dif_text {
  text-align: left;
  width: 260px;
  margin: 40px 0 0 200px;
  color: #fff;
}

li.dif .dif_text p {
  color: #fff;
  margin-bottom: 10px;
}

li.dif .dif_text strong {
  font-size: 18px;
  line-height: 20px;
  font-family: Calibri;
  font-weight: bold;
}

li.dif .dif_text a {
  text-decoration: underline;
}

.jcarousel-item-3{
	background: transparent url(/images/quotes.png) center top no-repeat;
}

#billy_indicators {
  float: right;
  clear: right;
  width: 100px;
  margin-top: 10px;
  margin-right: 182px;
}

#billy_indicators li {
  float: left;
  list-style: none;
  margin: 0px;
}

#billy_indicators a {
  text-indent: -999em;
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  background: transparent url(/images/dot-circle.png) center no-repeat;
}

#billy_indicators li.current a {
  background: transparent url(/images/dot-full.png) center no-repeat;
}


/* key services */
#key_services_wrapper {
  float: left;
  margin: 22px 0px 30px;
}

#key_services_wrapper h1 {
  color: #8c8d90;
}

#key_services {
  float: left;
  clear: left;
  width: 941px;
  background: url(/images/services-bg.png) top left no-repeat;
  height: 215px;
}

#key_services .service {
  width: 270px;
  min-height: 160px;
  float: left;
  margin: 10px 20px;
  background-position: 200px 40px;
  background-repeat: no-repeat;
}

#key_services .service h2 {
  font-size: 16px;
  color: #db322c;
}

#key_services .service p {
  width: 160px;
  font-size: 11px;
}

#key_services .service li {
  list-style-type: none;
  font-size: 11px;
  margin-left: 5px;
}

#key_services .service a {
  color: #db322c;
}

#key_services .service a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #db322c;
}

#new_investments.service {
  background-image: url(/images/investments-graphic.png);
}

#services.service {
  background-position: 180px 30px !important;
  background-image: url(/images/expertise-graphic.png);
}

#investor_portfolio.service {
  background-image: url(/images/investor-portfolio-graphic.png);
}

#services.service {
  background-position: 200px 40px;
  background-image: url(/images/services-graphic.png);
}

#services.service {
  background-position: 200px 40px;
  background-image: url(/images/services-graphic.png);
}

#services.service {
  background-position: 200px 40px;
  background-image: url(/images/services-graphic.png);
}

/* end of key services */

#intro {
  width: 540px;
  float: left;
  clear: left;
}

#blog {
  width: 360px;
  margin-left: 40px;
  float: left;
}

#blog li {
  list-style-type: none;
  float: left;
  clear: left;
  margin-bottom: 15px;
  margin-left: 0px;
  width: 100%;
}

#blog li .date {
  float: left;
  color: #fff;
  text-align: center;
  font-size: 11px;
  font-style: italic;
  width: 61px;
  height: 17px;
  background: url(/images/blog-date-bg.png) top left no-repeat;
}

#blog li .title {
  float: left;
  margin-left: 12px;
  width: 280px;
}

#blog #brokers {
  float: left;
  clear: left;
  margin-top: 20px;
}
